local fn = _gn(0x768FF8961BA904D6)
--- methodReturn: The return value of this native: END_SCALEFORM_MOVIE_METHOD_RETURN_VALUE
-- Returns true if the return value of a scaleform function is ready to be collected (using GET_SCALEFORM_MOVIE_METHOD_RETURN_VALUE_STRING or GET_SCALEFORM_MOVIE_METHOD_RETURN_VALUE_INT).
-- @param method_return The return value of this native: `EndScaleformMovieMethodReturn`
-- @return Returns true if the return value of a scaleform function is ready to be collected
function Global.IsScaleformMovieMethodReturnValueReady(method_return)
	return _in2(fn, method_return, _r)
end
